Subject: g94/linux dft glitch?

From: Bill Davis <[email-masked]>
Date: Thu, 23 Jan 1997 16:44:07 -0500 (EST)

Hi!

I was wondering if anyone could shed some light on a curious problem I'm
having running g94 under linux on a Pentium Pro 100.  The analytic
frequencies using DFT seem to take twice as long as they should.  The
numerical frequencies work fine and take the same amount of time as the
analytic frequencies.  Running the same job on other machines (sgi indigo
and 8 processor PowerChallenge) indicate link 1002 is the culprit.  It is
using double the CPU time it should on the Pentium.  Anyone else have this
problem or any suggestions on how to resolve it?  Thanks.

g94 revision D.1

Email replies to [email-masked]

Dr. Bill Davis